/** EL METODO colores **/
html {background:#454545;}
.mainbodier {background: url(/css/rtve.2020.noticias/el-metodo-TE_SLBM56D/i/footer.jpg);background-position: bottom center;background-repeat: repeat-x;}
.striplayer:not(.specialTopBox) {box-shadow: 0 1rem 4rem 1rem rgba(0,0,0,0.1), 0 -1rem 4rem 1rem rgba(0,0,0,0.1);}
.navBox.spechead .container ~ .slidB.ico img {filter: invert(0.1);}
/* ima + ico */
.mediaBox .ima,
.mainBox .mediaBox .ico, .arrays .controlBox .ico,
.sliderBox .photoBox figure, .striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video {outline-color:#fff}
.mediaBox span.ima.T.H.f16x9 {outline-color: #fff;}
.mainBox .mediaBox span.ico.play.video {outline-color: #fff;}
.auxheader .container .socialBox .blind:not(.be_on):hover,
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover, .sliderBox h1:before {background:#2D2D2D;}
.container.socialShare .grid:not(.g1) .cell .mediaBox .ima img {filter: invert(0.6);}
.container.socialShare .grid:not(.g1) .cell .mediaBox:hover .ima img {filter: invert(0.9);}

/*cabecera*/
.subheader .navBox.spechead {background:#3cc3c3}
.subheader nav li .ico span {color:#fff;}
.mainheader .tab_first .ico {opacity:.5}
.mainheader .tab_first a:hover {opacity:1}
.wrapper.subheader .spechead .logoima {margin-top: 0.6rem;}
.subheader nav li .ico.arrow img {filter:invert(1);}
.wrapper.subheader .navBox.spechead{background: #006ab5;
    background: -moz-linear-gradient(left, #006ab5 0%, #00ffff 100%);
    background: -webkit-linear-gradient(left, #006ab5 0% ,#00ffff 100%);
    background: linear-gradient(to right, #006ab5 0%,#00ffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006ab5', endColorstr='#00ffff',GradientType=1 );
    }


/* textos */
/*.container.byside .auxBox p, section > h1 > span,  section.grid > .secBox > span, .buttonBox section.grid > .secBox > span a {color:#fff}*/

 /* claros */
/*.txtBox .maintitle, .txtBox .pretitle, */
.specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover {color:#fff;}
.striplayer .maintitle, .striplayer section .pretitle, .striplayer .auxBox, .emisBox .txtBox .maintitle,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .ongridBox .controlBox .paginaBox li span,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption {color:#fff;}

/* apertura destacado + galeria */
.specialTopBox .mainBox, .specialTopBox .overBox, .container:not(.striplayer) .secBox:before,
.sliderBox .photoBox .mediaBox .ima:before {background:#fff}
.container:not(.striplayer) .secBox:before {background: #fff;}

/* apertura destacado */
.specialTopBox .gridBox .mediaBox > a {border-color:#fff}
.specialTopBox .overBox, .specialTopBox .mediaBox .ima:before {background:url('i/apertura.jpg') 0 0 no-repeat;background-color: #fff;background-size: cover;background-position: left top;}
.specialTopBox .maintitle, .specialTopBox section .pretitle, .specialTopBox .auxBox {color: #2D2D2D;}

/* modulo destacado */
.metBox {background-image:url('i/cajon.jpg');background-color: #2D2D2D;background-repeat: no-repeat;position:relative;background-size:100% aut;}
.metBox:before {content:''; display:block;width:120%; height:100%; position:absolute; top:0;left:-10%;box-shadow:inset 0 1rem 10rem  1rem rgba(0,0,0,0.1),inset 0 -1rem 10rem 1rem rgba(0,0,0,0.1)}

/* animacion rrss */
.auxheader .socialBox .ico.share {background:transparent;}
.auxheader .socialBox .ico.share > .blindBox.be_on {animation: deploy 3s;position:relative !important;}
.auxheader .ico {outline:initial;}
.auxheader .ico:hover {background: rgba(77,77,79,1);}
.socialBox .ico.share img {width: 3rem;height: 3rem;}

@keyframes deploy {
 0%{top:0rem;opacity:0;}
 100%{top:0rem;opacity:1;}
}
@media (max-width: 1440px) {
  .spechead nav li a:hover span:after,
  .spechead nav li a:focus span:after,
  .subheader .spechead .blindBox .active a span:after {background: #397272;}
  .wrapper.subheader nav li .ico span {color:#fff}
}

@media only screen and (max-width:1280px){
    .navBox.spechead .container ~ .slidB.ico img {filter:invert(0.1);}
}

@media only screen and (max-width:1440px) and (min-width:1280px){
    html .mainbodier .subheader .spechead .falseH1 {left:6rem;width: 19em;}
    .subheader .spechead > .blindBox > ul{display:inline-block;padding-right:0;}
}

@media only screen and (max-width:375px){
    .wrapper.subheader .spechead .logoima {width: 9em;margin-top: 0;}
    /* solo color */
    .specialTopBox .overBox, .specialTopBox .mediaBox .ima:before {background:#fff;}
    .navBox.spechead .container ~ .slidB.ico img , .spechead > .slidB.beoff.be_on , .subheader nav li .ico.arrow img {filter: invert(1);}
}